@charset "UTF-8";
/* =================================
トップページ
================================= */
.top {
  /*キャラクター*/
  /*ボタン背景*/
  /*FV*/
  /*赤背景*/
  /*ペイディApple専用枠強化買取実施中！*/
  /*利用可能なアプリ・カード一覧*/
  /*キャッシュバック方式は危険です！*/
  /*6つのポイント*/
  /*お申込みから入金完了までの流れ*/
  /*お客様の声*/
  /*よくある質問*/
  /*お知らせ*/ }
  .top .cara {
    position: absolute; }
  .top .btn_bg {
    padding: 10rem 0 5rem;
    background: url("../images/btn_flow_bg.jpg") center/7.1rem; }
  .top header > div {
    width: 100%;
    max-width: 96rem;
    margin: 0 auto; }
    .top header > div h1 {
      position: absolute;
      z-index: 1;
      margin-top: 1.5rem;
      margin-left: 2.5rem; }
  .top .fv_area {
    overflow: hidden;
    background: url("../images/sec1_fv_line.png") no-repeat center/cover #fff100; }
    .top .fv_area > div {
      max-width: 96rem;
      height: 53rem;
      margin: 0 auto;
      position: relative;
      z-index: 0; }
    .top .fv_area img {
      position: absolute; }
    .top .fv_area .kamifubuki {
      max-width: 73.9rem;
      top: 0.3rem;
      left: -15.5rem;
      z-index: -1; }
    .top .fv_area .tit_1 {
      max-width: 51.4rem;
      top: 1.5rem;
      left: -18rem;
      right: 0;
      z-index: 1;
      margin: auto; }
    .top .fv_area .tit_2 {
      max-width: 70.4rem;
      left: 0;
      right: 0;
      bottom: -2.8rem;
      margin: auto; }
    .top .fv_area .fuki_1 {
      max-width: 29.6rem;
      left: 22.1rem;
      bottom: -3rem; }
    .top .fv_area .fuki_2 {
      max-width: 28.7rem;
      right: 22.5rem;
      bottom: 2.5rem; }
    .top .fv_area .cara_1 {
      max-width: 21.4rem;
      top: 23.7rem;
      left: -4rem;
      z-index: -1; }
    .top .fv_area .cara_2 {
      max-width: 16.7rem;
      top: 9.7rem;
      left: 3.8rem;
      z-index: -1; }
    .top .fv_area .chara_main_sub_2 {
      max-width: 56.4rem;
      right: -21.5rem;
      bottom: -3.8rem; }
    .top .fv_area .chara_main {
      max-width: 50.8rem;
      top: 1rem;
      right: -13rem;
      z-index: 1; }
    .top .fv_area .chara_main_sub_1 {
      max-width: 40.2rem;
      top: 1.3rem;
      right: -16.2rem;
      z-index: 2; }
  .top .red_bg {
    position: relative;
    padding: 10rem 0 9rem; }
    .top .red_bg:before {
      content: "";
      position: fixed;
      top: 0;
      left: 0;
      right: 0;
      margin: auto;
      z-index: -1;
      width: 100%;
      height: 100vh;
      background: url("../images/sec2_list_bg.jpg") center/20rem; }
  .top .push_area {
    height: 40.8rem;
    background: #fbf69d;
    border: 0.4rem solid #151515;
    border-radius: 6rem;
    box-shadow: 0.5rem 0.5rem 0 #151515;
    margin-bottom: 12rem;
    position: relative;
    box-sizing: border-box; }
    .top .push_area * {
      position: absolute; }
    .top .push_area .fuki {
      max-width: 65.8rem;
      top: -4.5rem;
      left: 8rem; }
    .top .push_area .cara_2 {
      max-width: 23.5rem;
      top: 1.7rem;
      right: 1.5rem; }
    .top .push_area .item {
      max-width: 76.5rem;
      top: 13.2rem;
      right: -4rem; }
    .top .push_area .cara_1 {
      max-width: 41.5rem;
      top: -3.5rem;
      left: -14.5rem; }
  .top .list_area {
    text-align: center; }
    .top .list_area .inner {
      position: relative;
      z-index: 0; }
    .top .list_area h2 img {
      max-width: 42.1rem;
      display: block;
      margin: 0 auto; }
    .top .list_area .box_wrap {
      position: relative;
      display: flex;
      justify-content: space-between;
      margin-top: -6.5rem; }
    .top .list_area .box {
      width: 32%;
      max-width: 30.4rem;
      outline: 0.4rem solid #151515;
      border-radius: 2rem;
      box-shadow: 0.8rem 0.8rem 0 #151515; }
    .top .list_area dt {
      font-size: 2.6rem;
      color: #ea0000;
      padding: .4rem 0;
      background: #fff100;
      border-bottom: 0.4rem solid #151515;
      border-radius: 2rem 2rem 0 0; }
    .top .list_area dd {
      background: #fff;
      height: 19rem;
      display: flex;
      align-items: center;
      justify-content: center;
      border-radius: 0 0 2rem 2rem; }
      .top .list_area dd img {
        width: 90%; }
        .top .list_area dd img.box_img01 {
          max-width: 26.9rem; }
        .top .list_area dd img.box_img02 {
          max-width: 25.7rem; }
        .top .list_area dd img.box_img03 {
          max-width: 16.3rem; }
    .top .list_area .cara {
      z-index: -1; }
    .top .list_area .cara_main {
      max-width: 19.5rem;
      top: -6.2rem;
      left: 5.5rem; }
    .top .list_area .cara_1 {
      max-width: 11.6rem;
      top: -1rem;
      right: 11rem; }
    .top .list_area .cara_2 {
      max-width: 11.1rem;
      top: 0.7rem;
      right: 3rem; }
  .top .caution_area {
    background: #bfafaf;
    padding: 6rem 0; }
    .top .caution_area .inner {
      height: 41.5rem;
      position: relative;
      z-index: 0;
      box-sizing: border-box;
      border: 0.5rem solid #151515;
      border-radius: 3rem;
      background: url("../images/sec3_caution_bg.png") no-repeat center -3rem/100% #f5efef; }
      .top .caution_area .inner > * {
        position: absolute; }
    .top .caution_area .fuki_1 {
      top: -3rem;
      left: -3.5rem;
      display: flex;
      align-items: center;
      justify-content: center;
      font-size: 4rem;
      width: 41.9rem;
      height: 15.2rem;
      background: url("../images/sec3_caution_fuki_1.png") no-repeat center/100%; }
      .top .caution_area .fuki_1 span {
        rotate: -7deg;
        margin-top: -2.2rem; }
    .top .caution_area .txt_1 {
      top: 8.2rem;
      left: 4rem;
      z-index: 1;
      max-width: 48rem; }
    .top .caution_area p {
      left: 5rem;
      top: 23.2rem;
      font-size: 2.2rem;
      letter-spacing: -.1em; }
      .top .caution_area p strong {
        color: #cb0606; }
    .top .caution_area .cara_1 {
      top: -2rem;
      right: -2rem;
      max-width: 65.4rem; }
    .top .caution_area .fuki_2 {
      right: 2.7rem;
      top: 20rem;
      width: 50.6rem;
      height: 18.4rem;
      display: flex;
      align-items: center;
      justify-content: center;
      font-size: 5.6rem;
      background: url("../images/sec3_caution_fuki_2.png") no-repeat center/100%; }
      .top .caution_area .fuki_2 span {
        color: #fff100;
        rotate: -7deg;
        margin-top: -0.8rem; }
    .top .caution_area .cara_2 {
      right: 1.2rem;
      bottom: 0;
      max-width: 8.7rem; }
    .top .caution_area .txt_2 {
      right: 9.2rem;
      bottom: 3.6rem;
      font-size: 1.4rem;
      letter-spacing: -.05em;
      rotate: 9deg; }
  .top .ponit_area {
    background: #fbf69d;
    padding-bottom: 10rem;
    position: relative;
    /*@keyframes blinking {
    	0% {opacity: 0;}
    	100% {opacity: 1;}
    }*/ }
    .top .ponit_area:after {
      content: "";
      position: absolute;
      bottom: -.1rem;
      width: 100%;
      height: 4.2rem;
      background: linear-gradient(30deg, #cb0606 48%, transparent 50%), linear-gradient(330deg, #cb0606 48%, transparent 50%);
      background-size: 6rem; }
    .top .ponit_area .ponit_midashi {
      position: relative; }
    .top .ponit_area .cara_main {
      max-width: 90rem;
      height: 32rem;
      margin: 0 auto;
      clip-path: polygon(0 0, 100% 0%, 50% 100%);
      background: url("../images/sec4_point_cara_main.png") no-repeat center 77%/100%; }
    .top .ponit_area h2 {
      position: absolute;
      top: 19.5rem;
      left: 0;
      right: 0;
      margin: auto;
      max-width: 41.1rem;
      display: block; }
    .top .ponit_area .fuki_wrap {
      position: absolute;
      margin: auto;
      top: 2.5rem;
      max-width: 21rem; }
      .top .ponit_area .fuki_wrap img {
        display: block;
        margin: 0 auto; }
      .top .ponit_area .fuki_wrap span {
        margin-top: -3rem;
        text-align: center;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 2rem;
        line-height: 1.2;
        height: 12.2rem;
        background: url("../images/sec4_point_fuki.png") no-repeat center/100%; }
      .top .ponit_area .fuki_wrap.fuki01 {
        left: -58rem;
        right: 0; }
        .top .ponit_area .fuki_wrap.fuki01 img {
          max-width: 9.6rem; }
      .top .ponit_area .fuki_wrap.fuki02 {
        left: 0;
        right: -57rem; }
        .top .ponit_area .fuki_wrap.fuki02 img {
          max-width: 11.2rem; }
    .top .ponit_area .inner {
      margin-top: 1.5rem;
      margin-bottom: 9.5rem;
      display: flex;
      justify-content: space-between;
      flex-wrap: wrap;
      row-gap: 3rem; }
      .top .ponit_area .inner li {
        width: 49%;
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 2.3rem 1.5rem 1.2rem 2rem;
        box-sizing: border-box;
        background: #fff;
        border-radius: 1rem;
        border: 0.4rem solid #cb0606;
        box-shadow: 0.4rem 0.4rem 0 #cb0606;
        position: relative; }
        .top .ponit_area .inner li .num {
          color: #fff100;
          background: #cb0606;
          font-size: 1.8rem;
          line-height: 1;
          padding: 0.6rem 1.4rem;
          border-radius: 1rem;
          display: flex;
          align-items: center;
          justify-content: center;
          position: absolute;
          top: -2.5rem;
          left: 1.5rem; }
          .top .ponit_area .inner li .num:after {
            content: "";
            position: absolute;
            left: 0;
            right: 0;
            bottom: -1.8rem;
            margin: auto;
            width: 0;
            border: 1.1rem solid transparent;
            border-top: 0.9rem solid #cb0606; }
          .top .ponit_area .inner li .num strong {
            font-size: 3.2rem; }
        .top .ponit_area .inner li dl {
          letter-spacing: -.05em; }
        .top .ponit_area .inner li dt {
          font-size: 2.2rem;
          line-height: 1.1;
          margin-bottom: 0.6rem;
          color: #ea0000; }
        .top .ponit_area .inner li dd {
          line-height: 1.4; }
        .top .ponit_area .inner li .p_ico {
          max-width: 8rem;
          margin-left: 1.2rem; }
  .top .flow_area {
    background: #cb0606;
    padding: 3.5rem 0 4rem;
    overflow: hidden; }
    .top .flow_area .inner {
      position: relative;
      z-index: 0;
      max-width: 70rem; }
    .top .flow_area .bg_ylw {
      margin-bottom: 2rem;
      color: #ea0000;
      text-align: center;
      display: flex;
      align-items: center;
      justify-content: center; }
      .top .flow_area .bg_ylw li {
        width: 13.9rem;
        height: 5.8rem;
        font-size: 2rem;
        line-height: .9;
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 0 .5rem;
        padding-bottom: .2rem;
        background: url("../images/sec5_flow_bg.png") no-repeat center/100%; }
        .top .flow_area .bg_ylw li div > * {
          vertical-align: middle; }
        .top .flow_area .bg_ylw li strong {
          font-size: 150%; }
        .top .flow_area .bg_ylw li em {
          font-size: 110%; }
        .top .flow_area .bg_ylw li:nth-child(2) {
          line-height: 1; }
    .top .flow_area h2 {
      color: #fff;
      font-size: 3rem;
      line-height: 1.2;
      margin-bottom: 2.5rem;
      text-align: center; }
    .top .flow_area .flow_list {
      position: relative;
      z-index: 0; }
      .top .flow_area .flow_list:before {
        content: "";
        position: absolute;
        top: 0;
        left: 9.5%;
        bottom: 0;
        z-index: 1;
        margin: auto;
        width: .5rem;
        height: 80%;
        background: #cb0606;
        border-left: .5rem solid #fffde3;
        border-right: .5rem solid #fffde3; }
      .top .flow_area .flow_list li {
        display: flex;
        align-items: center;
        padding: 1.5rem 2.5rem;
        border-radius: 1rem;
        background: #fffde3;
        margin-bottom: 2rem; }
        .top .flow_area .flow_list li:last-of-type {
          margin-bottom: 0; }
      .top .flow_area .flow_list .step {
        border-radius: 50%;
        line-height: 0.9;
        width: 15%;
        max-width: 9.5rem;
        height: 9.5rem;
        margin-right: 2%;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        background: #ea0000;
        position: relative;
        z-index: 1; }
        .top .flow_area .flow_list .step span {
          color: #fff;
          font-size: 1.8rem;
          letter-spacing: -.15em; }
        .top .flow_area .flow_list .step strong {
          color: #fff100;
          font-size: 5.2rem; }
      .top .flow_area .flow_list li:last-of-type .step:before, .top .flow_area .flow_list li:last-of-type .step:after {
        content: none; }
      .top .flow_area .flow_list dl {
        width: 83%;
        line-height: 1.3; }
      .top .flow_area .flow_list dt {
        color: #ea0000;
        font-size: 2.6rem;
        margin-bottom: .3rem; }
    .top .flow_area .cara_1 {
      position: absolute;
      /*top: 5.2rem;*/
      top: -12.3rem;
      left: 0;
      right: -51rem;
      z-index: -1;
      margin: auto;
      width: 13.5rem; }
  .top .voice_area {
    background: #fbf69d;
    padding: 12rem 0 7rem;
    overflow: hidden;
    position: relative;
    z-index: 0; }
    .top .voice_area:after {
      content: "";
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      z-index: -2;
      margin: auto;
      width: 100%;
      height: 8rem;
      background: #cb0606; }
    .top .voice_area .inner .midashi_wrap {
      position: relative;
      z-index: -1; }
    .top .voice_area .inner .kumo {
      position: absolute;
      top: -6.5rem;
      left: -24rem;
      right: 0;
      z-index: -1;
      margin: auto;
      color: #cb0606;
      font-size: 2rem;
      letter-spacing: -.03em;
      max-width: 22rem;
      height: 9.4rem;
      display: flex;
      align-items: center;
      justify-content: center;
      background: url("../images/sec6_voice_kumo.png") no-repeat center/100%; }
      .top .voice_area .inner .kumo span {
        rotate: -7deg;
        margin-top: -1.5rem;
        margin-left: 1rem; }
      .top .voice_area .inner .kumo strong {
        font-size: 150%; }
    .top .voice_area .inner h2 {
      color: #fff;
      font-size: 3rem;
      text-align: center;
      margin-bottom: 3.5rem; }
      .top .voice_area .inner h2 span {
        background: #ea0000;
        border-radius: .5rem;
        padding: 0 .5rem;
        margin: 0 .3rem; }
    .top .voice_area .inner ul {
      display: flex;
      justify-content: space-between;
      flex-wrap: wrap;
      row-gap: 2rem;
      margin-bottom: 10rem; }
    .top .voice_area .inner li {
      width: 48.7%;
      border: 0.2rem solid #151515;
      border-radius: .5rem;
      padding: 1.2rem 2.5rem 1.8rem;
      box-sizing: border-box;
      letter-spacing: -.03em;
      display: flex;
      justify-content: space-between;
      background: #fff;
      position: relative;
      overflow: hidden; }
    .top .voice_area .inner dl {
      width: 78%; }
    .top .voice_area .inner dt {
      color: #cb0606; }
      .top .voice_area .inner dt img {
        display: block;
        max-width: 9.2rem;
        margin-top: .5rem;
        margin-bottom: .8rem; }
    .top .voice_area .inner dd {
      font-size: 1.5rem; }
    .top .voice_area .inner .cara_wrap {
      position: absolute;
      right: 2.5%;
      bottom: -.1rem;
      width: 20%;
      margin: 0 auto; }
      .top .voice_area .inner .cara_wrap span {
        max-width: 8.6rem;
        margin: 0 auto -3rem;
        padding-bottom: .8rem;
        height: 7.3rem;
        font-size: 1.3rem;
        line-height: 1.1;
        text-align: center;
        display: flex;
        align-items: center;
        justify-content: center;
        position: relative;
        background: url("../images/sec6_voice_fuki_pc.png") no-repeat center/100%; }
      .top .voice_area .inner .cara_wrap img {
        max-width: 6.6rem;
        display: block;
        margin: 0 auto; }
    .top .voice_area .inner .cara {
      z-index: -1;
      margin: auto; }
    .top .voice_area .inner .cara_1 {
      max-width: 39rem;
      top: -0.8em;
      left: -91rem;
      right: 0; }
    .top .voice_area .inner .cara_2 {
      max-width: 16.1rem;
      top: 2.5rem;
      left: 0;
      right: -55rem; }
    .top .voice_area .inner .cara_3 {
      max-width: 16.2rem;
      top: 0.8rem;
      left: 0;
      right: -77rem; }
  .top .faq_area {
    background: #fffde3;
    padding: 5rem 0;
    overflow: hidden; }
    .top .faq_area .inner {
      max-width: 70rem; }
    .top .faq_area h2 {
      font-size: 2.6rem;
      margin-bottom: 2.5rem;
      text-align: center; }
    .top .faq_area dl {
      margin-bottom: 1.2rem;
      background: #fff;
      border: 0.2rem solid #151515;
      border-radius: .5rem; }
      .top .faq_area dl:last-of-type {
        margin-bottom: 0; }
      .top .faq_area dl > * div {
        display: flex; }
    .top .faq_area .red {
      color: #cb0606;
      font-size: 2.2rem;
      line-height: 1.1;
      margin-right: 0.8rem; }
    .top .faq_area dt {
      line-height: 1.3;
      padding: 0.8rem 6.5rem .8rem 2.5rem;
      cursor: pointer;
      position: relative; }
      .top .faq_area dt:before, .top .faq_area dt:after {
        content: "";
        position: absolute;
        top: 0;
        right: 3rem;
        bottom: 0;
        margin: auto;
        width: 0.4rem;
        height: 2rem;
        background-color: #151515;
        transition: all 0.3s; }
      .top .faq_area dt:after {
        rotate: 90deg; }
      .top .faq_area dt.close:before {
        rotate: 90deg !important; }
    .top .faq_area dd {
      font-size: 1.5rem;
      background: #fbf69d;
      padding: 1.2rem 2.5rem;
      display: none; }
  .top .news_area {
    background: #fff;
    padding: 2.5rem 0; }
    .top .news_area .inner {
      display: flex;
      align-items: center;
      justify-content: space-between;
      max-width: 70rem; }
    .top .news_area .swiper-container {
      width: 77%;
      margin: 0; }
      .top .news_area .swiper-container > * {
        text-align: left; }
    .top .news_area .swiper-container .day {
      color: #cb0606;
      font-size: 1.3rem;
      display: block;
      margin-bottom: .3rem; }
    .top .news_area .swiper-container .txt {
      font-size: 1.5rem;
      white-space: nowrap;
      overflow: hidden;
      text-overflow: ellipsis;
      -webkit-text-overflow: ellipsis;
      -o-text-overflow: ellipsis; }
    .top .news_area .btn {
      font-size: 1.6rem;
      padding: .8rem 2rem;
      color: #151515;
      background: #fff;
      border-radius: 1rem;
      border: 0.2rem solid #151515; }

@media print, screen and (max-width: 768px) {
  .top {
    /*ボタン背景*/
    /*FV*/
    /*赤背景*/
    /*ペイディApple専用枠強化買取実施中！*/
    /*利用可能なアプリ・カード一覧*/
    /*キャッシュバック方式は危険です！*/
    /*6つのポイント*/
    /*お申込みから入金完了までの流れ*/
    /*お客様の声*/
    /*よくある質問*/
    /*お知らせ*/ }
    .top .btn_bg {
      padding: 16.5vw 0 9vw;
      background-size: 12vw; }
    .top header > div h1 {
      max-width: none;
      width: 34vw;
      margin-top: 1.5vw;
      margin-left: 2vw; }
    .top .fv_area {
      background-size: 540vw;
      background-position: -117vw top; }
      .top .fv_area > div {
        height: 143.5vw; }
      .top .fv_area img {
        max-width: none !important; }
      .top .fv_area .kamifubuki {
        width: 143vw;
        top: -17vw;
        left: -33vw; }
      .top .fv_area .tit_1 {
        width: 94vw;
        left: 1.5vw;
        top: 2.5vw;
        z-index: 2; }
      .top .fv_area .tit_2 {
        width: 129.4vw;
        top: 0;
        left: 3.1vw;
        bottom: auto; }
      .top .fv_area .fuki_1 {
        width: 50.5vw;
        left: -4.5vw;
        bottom: 29.4vw; }
      .top .fv_area .fuki_2 {
        width: 49vw;
        right: 37vw;
        bottom: 6vw; }
      .top .fv_area .cara_1 {
        rotate: 27deg;
        width: 24vw;
        top: auto;
        left: 5.5vw;
        right: auto;
        bottom: 2vw;
        z-index: 1; }
      .top .fv_area .cara_2 {
        rotate: 24deg;
        width: 20vw;
        top: auto;
        bottom: 10.7vw;
        left: -2.2vw;
        z-index: inherit; }
      .top .fv_area .chara_main_sub_2 {
        rotate: -23deg;
        width: 137vw;
        right: -41vw;
        bottom: -12vw; }
      .top .fv_area .chara_main {
        rotate: -26deg;
        width: 86vw;
        top: auto;
        right: -18.5vw;
        bottom: -4.9vw; }
      .top .fv_area .chara_main_sub_1 {
        rotate: -31deg;
        width: 51vw;
        top: 56.8vw;
        right: -10.5vw; }
    .top .red_bg {
      padding: 23vw 0 12vw; }
      .top .red_bg:before {
        background-size: 29vw; }
    .top .push_area {
      max-width: 450px;
      max-height: 33.3rem;
      height: 66vw;
      border-radius: 2rem;
      margin-bottom: 7rem; }
      .top .push_area * {
        margin: auto; }
      .top .push_area .fuki {
        width: 92vw;
        max-width: 46rem;
        top: -15%;
        left: -26%;
        right: 0; }
      .top .push_area .cara_2 {
        width: 26vw;
        max-width: 13rem;
        top: 36.5%;
        left: -77%;
        right: 0;
        rotate: -40deg; }
      .top .push_area .item {
        width: 95vw;
        max-width: 47.5rem;
        top: 41.5%;
        left: -4%;
        right: 0; }
      .top .push_area .cara_1 {
        width: 35.5vw;
        max-width: 17.75rem;
        top: -20.5%;
        left: 65.4%;
        right: 0; }
    .top .list_area h2 img {
      width: 65vw; }
    .top .list_area .box_wrap {
      display: block;
      margin-top: -8vw; }
    .top .list_area .box {
      width: 100%;
      max-width: 45rem;
      margin: 0 auto 2rem; }
      .top .list_area .box:last-of-type {
        margin-bottom: 0; }
    .top .list_area dd {
      height: 53vw;
      max-height: 25rem; }
      .top .list_area dd img.box_img01, .top .list_area dd img.box_img02 {
        max-width: 40rem; }
      .top .list_area dd img.box_img03 {
        max-width: 18rem; }
    .top .list_area .box03 dd {
      max-height: 18rem; }
    .top .list_area .cara_main {
      max-width: none;
      width: 25vw;
      top: -7vw;
      left: -70vw;
      right: 0;
      margin: auto; }
    .top .list_area .cara_1 {
      max-width: none;
      top: -6.5vw;
      width: 18vw;
      left: 0;
      right: -65vw;
      margin: auto;
      rotate: 6deg; }
    .top .list_area .cara_2 {
      max-width: none;
      width: 17.5vw;
      top: 3.9vw;
      left: 0;
      right: -75vw;
      margin: auto;
      rotate: 15deg; }
    .top .caution_area {
      padding: 9vw 0;
      overflow: hidden; }
      .top .caution_area .inner {
        width: 100%;
        height: 109vw;
        border-width: 1vw;
        border-radius: 0;
        border-left: 0;
        border-right: 0;
        background-position: center -5vw;
        background-size: 230vw; }
      .top .caution_area .fuki_1 {
        top: -7.6vw;
        left: -10vw;
        font-size: 5.6vw;
        width: 61vw;
        height: 22.5vw; }
        .top .caution_area .fuki_1 span {
          margin-top: -2.8vw; }
      .top .caution_area .txt_1 {
        top: 11vw;
        left: 3vw;
        max-width: 63vw; }
      .top .caution_area p {
        top: 83.5vw;
        left: 3vw;
        font-size: 4.2vw; }
      .top .caution_area .cara_1 {
        top: -15vw;
        left: 0;
        right: 0;
        margin: auto;
        max-width: none;
        width: 100vw; }
      .top .caution_area .fuki_2 {
        top: 45.7vw;
        right: -7vw;
        width: 98vw;
        height: 36.5vw;
        font-size: 10.5vw; }
        .top .caution_area .fuki_2 span {
          margin-top: -1.2vw; }
      .top .caution_area .cara_2 {
        right: 1.3vw;
        max-width: 18.5vw; }
      .top .caution_area .txt_2 {
        right: 2.8vw;
        bottom: 27.5vw;
        font-size: 2.5vw; }
    .top .ponit_area {
      padding-bottom: 12.5vw; }
      .top .ponit_area:after {
        height: 6.5vw;
        background-size: 10vw; }
      .top .ponit_area .ponit_midashi {
        overflow: hidden; }
      .top .ponit_area .cara_main {
        max-width: none;
        width: 260vw;
        height: 65vw;
        margin-left: -80vw;
        background-position: center 100%;
        background-size: 60%; }
      .top .ponit_area h2 {
        top: 41.8vw;
        z-index: 1;
        max-width: 70vw; }
      .top .ponit_area .fuki_wrap {
        max-width: none;
        width: 38vw; }
        .top .ponit_area .fuki_wrap span {
          margin-top: -8.5vw;
          font-size: 3.5vw;
          height: 27vw; }
        .top .ponit_area .fuki_wrap.fuki01 {
          top: 3.5vw;
          left: -61vw; }
          .top .ponit_area .fuki_wrap.fuki01 img {
            max-width: none;
            width: 19vw;
            margin-left: 5vw; }
        .top .ponit_area .fuki_wrap.fuki02 {
          top: 9vw;
          right: -60vw; }
          .top .ponit_area .fuki_wrap.fuki02 img {
            max-width: none;
            width: 23vw;
            margin-right: 2vw; }
      .top .ponit_area .inner {
        margin-top: 3vw;
        margin-bottom: 14vw;
        row-gap: min(6vw, 3rem); }
        .top .ponit_area .inner li {
          width: 48.5%;
          padding: min(25px, 6.5vw) 3vw 2vw;
          border-radius: 3vw;
          border-width: min(0.7vw, 0.3rem);
          display: block; }
          .top .ponit_area .inner li .num {
            font-size: min(3.8vw, 15px);
            padding: min(0.3rem, 1.2vw) 0;
            border-radius: min(3vw, 1rem);
            top: -1.1em;
            left: 0;
            right: 0;
            margin: auto;
            width: min(120px, 28vw); }
            .top .ponit_area .inner li .num:after {
              bottom: -1.2em;
              border-width: .7em;
              border-top: 0.6em solid #cb0606; }
            .top .ponit_area .inner li .num strong {
              font-size: min(6vw, 25px); }
          .top .ponit_area .inner li dt {
            font-size: min(5vw, 20px);
            text-align: center;
            margin-bottom: 0.2rem; }
            .top .ponit_area .inner li dt span {
              display: inline-block; }
          .top .ponit_area .inner li dd {
            font-size: min(4.2vw, 15px);
            margin-bottom: 1rem; }
          .top .ponit_area .inner li .p_ico {
            max-width: 7rem;
            width: 40%;
            margin: 0 auto;
            display: block; }
    .top .flow_area {
      padding: 2rem 0 3.5rem; }
      .top .flow_area .bg_ylw {
        margin-bottom: 1.5rem; }
        .top .flow_area .bg_ylw li {
          width: min(10.5rem, 27vw);
          height: min(4.3rem, 11vw);
          font-size: min(1.5rem, 4vw); }
      .top .flow_area h2 {
        font-size: 2.2rem;
        margin-bottom: 2rem; }
        .top .flow_area h2 .smp {
          display: none; }
      .top .flow_area .flow_list:before {
        width: .3rem;
        height: 75%;
        border-width: .3rem;
        left: 4rem; }
      .top .flow_area .flow_list li {
        padding: 1rem 1.5rem 1.5rem;
        margin-bottom: 1.5rem; }
      .top .flow_area .flow_list .step {
        width: 26%;
        max-width: 5.8rem;
        height: 5.8rem;
        margin-right: 3%; }
        .top .flow_area .flow_list .step span {
          font-size: 1.1rem; }
        .top .flow_area .flow_list .step strong {
          font-size: 3.2rem; }
      .top .flow_area .flow_list dt {
        font-size: 2rem;
        margin-bottom: .2rem; }
      .top .flow_area .flow_list dd {
        font-size: 1.5rem; }
      .top .flow_area .cara_1 {
        top: -7.2rem;
        right: -78%;
        width: 8rem; }
    .top .voice_area {
      padding: 7rem 0 7vw; }
      .top .voice_area:after {
        height: 3.6rem; }
      .top .voice_area .inner {
        width: 100%; }
        .top .voice_area .inner .kumo {
          left: -1rem;
          font-size: 1.5rem;
          max-width: 17rem;
          height: 7.4rem; }
          .top .voice_area .inner .kumo span {
            margin-top: -1rem; }
        .top .voice_area .inner h2 {
          font-size: 2.2rem;
          margin-bottom: 2.5rem; }
          .top .voice_area .inner h2 span {
            border-radius: .3rem;
            padding: 0 .4rem;
            margin: 0 .2rem; }
        .top .voice_area .inner ul {
          justify-content: flex-start;
          flex-wrap: inherit;
          row-gap: inherit;
          overflow-x: scroll;
          margin-bottom: 15vw; }
        .top .voice_area .inner li {
          width: auto;
          min-width: 40%;
          margin-right: 2%;
          padding: 0.8rem 1.2rem 0;
          flex-direction: column; }
          .top .voice_area .inner li:first-of-type {
            margin-left: 5%; }
          .top .voice_area .inner li:last-of-type {
            margin-right: 5%; }
        .top .voice_area .inner dl {
          width: 100%;
          margin-bottom: 0.5rem; }
        .top .voice_area .inner dt {
          font-size: 1.6rem;
          line-height: 1.2; }
          .top .voice_area .inner dt img {
            max-width: 9.2rem;
            width: 70%; }
        .top .voice_area .inner dd {
          font-size: 1.4rem; }
        .top .voice_area .inner .cara_wrap {
          position: static;
          width: 100%;
          display: flex;
          align-items: flex-end;
          justify-content: center; }
          .top .voice_area .inner .cara_wrap span {
            width: min(9.5rem, 70%);
            height: min(5.7rem, 14vw);
            margin: 0;
            margin-left: -5%;
            margin-right: 2%;
            margin-bottom: 0.8rem;
            padding-bottom: 0;
            font-size: 1.2rem;
            background-image: url("../images/sec6_voice_fuki.png"); }
          .top .voice_area .inner .cara_wrap img {
            width: 45%;
            max-width: 6rem;
            margin: 0;
            margin-right: -7%; }
        .top .voice_area .inner .cara {
          z-index: -1;
          margin: auto; }
        .top .voice_area .inner .cara_1 {
          max-width: 16rem;
          top: -0.1em;
          left: auto;
          right: 68%; }
        .top .voice_area .inner .cara_2 {
          max-width: 8rem;
          top: 3.2rem;
          left: 74%;
          right: auto; }
        .top .voice_area .inner .cara_3 {
          max-width: 8rem;
          top: 6.6rem;
          left: 81%;
          right: auto; }
    .top .faq_area {
      padding: 4rem 0; }
      .top .faq_area h2 {
        font-size: 2.2rem;
        margin-bottom: 2rem; }
      .top .faq_area dt {
        font-size: 1.6rem;
        padding: 0.8rem 4.5rem .8rem 1.5rem; }
        .top .faq_area dt:before, .top .faq_area dt:after {
          right: 2rem;
          width: 0.3rem;
          height: 1.5rem; }
      .top .faq_area dd {
        padding: 1.2rem 1.5rem; }
    .top .news_area .inner {
      display: block;
      text-align: center; }
    .top .news_area .swiper-container {
      width: 100%; }
    .top .news_area .btn {
      margin: 1rem auto 0;
      display: inline-block; } }
@media print, screen and (max-width: 400px) {
  /*お申込みから入金完了までの流れ*/
  .top .flow_area h2 .smp {
    display: inherit; }
  .top .flow_area .cara_1 {
    right: -72%;
    width: 8rem; } }
